{
  "home": {
    "darkMode": "🌗 暗黑模式",
    "mockGuide": "💿 Mock 指南",
    "language": "📚 语言",
    "echartsDemo": "📊 Echarts 演示",
    "persistPiniaState": "🍍 持久化 Pinia 状态",
    "404Demo": "🙅 404页 演示",
    "unocssExample": "🎨 Unocss 示例",
    "keepAlive": "🧡 KeepAlive 演示"
  },
  "mock": {
    "fromAsyncData": "来自异步请求的数据",
    "pull": "请求",
    "reset": "清空",
    "noData": "暂无数据"
  },
  "charts": {
    "January": "1月",
    "February": "2月",
    "March": "3月",
    "April": "4月",
    "May": "5月",
    "June": "6月"
  },
  "layouts": {
    "home": "首页",
    "profile": "我的"
  },
  "profile": {
    "placeholder": "未完成"
  },
  "keepAlive": {
    "label": "当前组件将会被缓存"
  }
}
